
.tableContainer{
     margin:0.5%;
     margin-bottom:20px;
     /*border:1px solid #63A7E4; */
     border:1px solid #000000; 
     width:99%;
     empty-cells: show;
     border-collapse: collapse;
     font: 12px/18px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}
.tableTitle{
     color:#000;
     font-size:16px;text-align: center;
}
.tableHeader{
     /* background-color:#9FC2E0; */
     background-color:#000000;
     color:#EEF3F7;
}
.tableHeaderField{
     padding-left:5px;
     padding-right:5px;
     padding-top:10px;
     padding-bottom:10px;
     font-size: 16px;
     text-align: center;
}

.oddTable {
     background-color: #EBEBEB;
}

.eventTable{
     background-color: #F7F7F7;
}